<VirtualHost *:81>
    ServerName phpmyadmin.example.com
    ServerAlias www.phpmyadmin.example.com
    DocumentRoot "C:\bitnami\typo3-9.5.13-0/apps/phpmyadmin/htdocs"
    
    Include "C:\bitnami\typo3-9.5.13-0/apps/phpmyadmin/conf/httpd-app.conf"
</VirtualHost>

<VirtualHost *:444>
    ServerName phpmyadmin.example.com
    ServerAlias www.phpmyadmin.example.com
    DocumentRoot "C:\bitnami\typo3-9.5.13-0/apps/phpmyadmin/htdocs"
    SSLEngine on
    SSLCertificateFile "C:\bitnami\typo3-9.5.13-0/apps/phpmyadmin/conf/certs/server.crt"
    SSLCertificateKeyFile "C:\bitnami\typo3-9.5.13-0/apps/phpmyadmin/conf/certs/server.key"
    
    Include "C:\bitnami\typo3-9.5.13-0/apps/phpmyadmin/conf/httpd-app.conf"
</VirtualHost>
